<?php

	// 学生端路由
	Route::get('/studentOA','student/index/index');

	Route::get('api/works/:id','api/v1.scratch.works/getWorksContentById');

	// 接口路由
	return [
		'api/:version/:app/:controller/:function' => 'api/:version.:app.:controller/:function',
	];